Subject: Re: Electronic speed limiters on cars

From: [email-masked] (Bryan Chow)
Date: 1 May 1995 02:27:55 GMT

In article <[email-masked]>,  <[email-masked]> wrote:
>
>I was wondering what other people's opinion was on the electronic speed
>limiters on new cars.  For example, I have a 1991 Nissan 240 SX.  At 110 mph,
>it cuts off fuel and spark to the enigne, so you cannot go any faster.  Yes, I
>know, "What the hell do you need to go 110 mph for?"  But it's not so much the
>speed but the fact that they, the car company, did it.  Why not set it at     
>85 mph.  I don't need to go any faster, and that's more than enough for
>passing.  This has been a pet peeve of mine since I got the car.
>Any thoughts?

A lot of time they put a limiter so they can use cheap tires.

Bryan